﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="c3f3e1a8-156d-4e90-bbab-6a0ea0b2f22b" Alias="simpleTextItem" Level="2">
  <Info>
    <Name>Simple text item</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Elements</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>469cbb5f-0a31-475b-8639-4c6dbc1dea38</Key>
      <Name>Heading</Name>
      <Alias>heading</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>2</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>06c7bdf7-e6ff-466b-9b47-495450366c69</Key>
      <Name>Link</Name>
      <Alias>link</Alias>
      <Definition>2ac50901-d779-4d4b-80df-cd19ee77f16d</Definition>
      <Type>Umbraco.MultiUrlPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>5</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>215976ea-df30-429e-bdc9-c9d000178ca3</Key>
      <Name>Sub heading</Name>
      <Alias>subHeading</Alias>
      <Definition>0cc0eba1-9960-42c9-bf9b-60e150b429ae</Definition>
      <Type>Umbraco.TextBox</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>3</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
    <GenericProperty>
      <Key>27339fa1-09c3-4edb-897e-8b35d2a748fe</Key>
      <Name>Text</Name>
      <Alias>text</Alias>
      <Definition>ca90c950-0aff-4e72-b976-a30b1ac57dad</Definition>
      <Type>Umbraco.TinyMCE</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[]]></Description>
      <SortOrder>4</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>